/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: black;
  color: black;
  font-family: Helvetica;
  background-image: url('https://derrickrossignol.com/resources/backgrounddarkdenim.jpg'); background-repeat: repeat;
}

.responsive {
  max-width: 100%;
  height: auto;
}

.button1 {
	-moz-box-shadow:inset 0px 1px 0px 0px #d6d6d6;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d6d6d6;
	box-shadow:inset 0px 1px 0px 0px #d6d6d6;
	background-color:#000000;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
height:auto;
	line-height:40px;
min-width:350px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #666666;
}.button:hover {
	background-color:#8fddff;
}.button:active {
	position:relative;
	top:1px;
}

.button2 {
	-moz-box-shadow:inset 0px 1px 0px 0px #d6d6d6;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d6d6d6;
	box-shadow:inset 0px 1px 0px 0px #d6d6d6;
	background-color:#000000;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	color:#ffffff;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
height:auto;
	line-height:40px;
min-width:171px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #666666;
}.button:hover {
	background-color:#8fddff;
}.button:active {
	position:relative;
	top:1px;
}

a[target=_blank] {

    cursor:url(https://derrickrossignol.com/resources/cursornewwindow.png), pointer;

}